*{margin:0;padding:0}
/* ---------------------- common defined -----------------------*/
body{
	/*font-family:Arial;
	font-size:11px;
	color:#000;
	background:#fff;*/
	font-family:Tahoma, Arial;
	font-size:14px;
	color:#000;
	background:#dcdcdc;
}
input, select, textarea {
	border:1px solid #DDDDDD;
	font-family:Arial;
	font-size:12px;
}
input {
	height:20px;
	padding:3px 5px;
}
input.button {
  background:none repeat scroll 0 0 #EEEEEE;
  cursor:pointer;
  padding:3px;
  height:auto;
  font-weight:bold;
  *padding:0
}
input.radio{
	height:auto;
}
input.error, textarea.error{
	border:1px solid red;
}

a{
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	color:#034b8a;
	outline-style:none
}
a:hover{
	text-decoration:underline
}
a.link_block{
	width:100%;
	height:100%;
	display:block
}
span.showErr {
	width: 100% !important;
	margin:0px 0 10px;
	padding: 0;
}
.float_loading {
	position: absolute;
	top: 0;
	right: 0;		
}

/* ---------------------- region defined ---------------------- */
#wrap{width:100%}

/* header */
#header{
	height:163px;
}

#header .header_top{
	width:100%;
	height:122px;
	overflow:hidden
}
#header .header_top .header_bg{
	height:25px;
	line-height:25px;
	background:#f3f6f7;
}
#header .header_top .header_login{
	width:965px;
	margin:0 auto;
	font-size:12px;
	padding-right:15px;
}
#header .header_top .header_login a{
	float:right;
	font-weight:bold;
}

#header .header_top .header_login a.bt_reg {
	padding-left: 20px;
} 
#header .header_top .header_login a.bt_login{padding-right:20px}

#header .header_top .header_top_info{
	width:980px;
	height:97px;
	margin:0 auto;
	overflow:hidden
}
#header .header_top .header_top_info .logo{
	float:left;
}
#header .header_top .header_top_info .search_box{
	margin-top:30px;
	background:url(images/bg/public/bg_search.png) repeat-x left top;
	width:315px;
	height:35px;
	float:right;
	overflow:hidden
}
#header .header_top .header_top_info .search_box .search_box_bg{
	background:url(images/bg/public/bg_search_left.png) no-repeat left top;
	height:35px;
	overflow:hidden
}
#header .header_top .header_top_info .search_box input{
	height:30px;
	width:255px;
	display:block;
	float:left;
	margin:2px 2px 2px 10px;
	border:0px;
	overflow:hidden;
	color:#c5ced7;
	font-style:italic;
	padding:7px 0 0 0;
	height:23px;
	*margin-left:5px;
}
#header .header_top .header_top_info .search_box input.active{
	color:#000;
	font-style:normal
}
#header .header_top .header_top_info .search_box a.bt_search{
	display:block;
	background:url(images/bg/public/bt_search.png) no-repeat left top;
	height:35px;
	width:47px;
	float:right;
}

#header .header_menu{
	width:980px;
	margin:0 auto;
	height:41px;
	background:#034b8a
}
#header .header_menu .bg_left{
	background:url(images/bg/public/bg_left_blue.png) no-repeat left top;
}
#header .header_menu .bg_right{
	background:url(images/bg/public/bg_right_blue.png) no-repeat right top;
}
#header .header_menu .bg_bleft{
	background:url(images/bg/public/bg_bleft_blue.png) no-repeat left bottom;
}
#header .header_menu .bg_bright{
	background:url(images/bg/public/bg_bright_blue.png) no-repeat right bottom;
	height:41px;
}
#header .header_menu a.menu_danhmuc:link, #header .header_menu a.menu_danhmuc:hover, #header .header_menu a.menu_danhmuc:visited{
	height:41px;
	width:160px;
	display:block;
	overflow:hidden;
	background:#003666 url(images/bg/public/bg_left_blue_over.png) no-repeat left top;
	line-height:41px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	float:left
}
/* main region*/
#trainning{
	background: #ffffff;
	border-radius: 10px;
	margin:auto;
	padding-bottom: 100px;
	padding: 15px 10px 10px 10px;

    box-shadow: 1px 1px 16px #a6a6a6;
    -moz-box-shadow: 1px 1px 16px #a6a6a6;
    -webkit-box-shadow: 1px 1px 16px #a6a6a6;
    width: 956px;
}
#main #left_c{
	float:left;
	width:260px;
	overflow:hidden
}
#main #main_c{
	float:left;
	width:580px;
	overflow:hidden;
	margin:20px 20px 0;
}
#main #main_c2{
	float:left;
	/*overflow:hidden;*/
	width:685px;
	margin:0px 0 0 10px;
}
#main #right_c{
	float:left;
	width:200px;
	overflow:hidden;
	margin-top:20px;
}
/* Bai tap boi duong */
.trainning{color: #000000;}
.trainning.background{padding:10px 10px 10px 10px;border:1px solid #dddddd;margin-bottom:10px;}
.trainning.titlepackage{margin: 10 0px 5px 0px; font-size: 14px;}
.trainning.title{font-weight:bold; margin: 10px 0px 5px 0px;}
.trainning.assign{font-weight:bold; margin: 5px 0px 5px 0px;}
.trainning.question{margin:2px 0px 5px 0px;}
.trainning.form{margin: 2px 0px 10px 0px;}
.trainning.answer{text-align:right; margin: 5px 0px 5px 0px;}
.notice{color: #808080;font-weight:bold; font-size:14px;text-align:center; margin:10px 0px 10px 0px;}
/* End bai tap boi duong */

/* category*/
ul.category{
	border-left:1px solid #c5ced7;
	border-right:1px solid #c5ced7;
	display:block;
	margin:0;
	padding:0;
	margin-bottom:20px;
	width:158px;
	overflow:hidden
}
ul.category li{
	list-style:none outside none;
	display:block;
	margin:0;
	padding:0;
	width:158px;
}
ul.category li a{
	border-bottom:1px solid #c5ced7;
	display:block;
	margin:0;
	padding:0;
	width:131px;
	height:32px;
	line-height:32px;
	font-weight:bold;
	padding-left:27px;
	background:url(images/bg/public/bg_close.png) no-repeat 8px center;
}
ul.category li a.active{
	background:url(images/bg/public/bg_open.png) no-repeat 8px center;
	color:#ff4e00
}
ul.category li ul li a{
	font-weight:normal;
}
ul.category li ul li a, ul.category li ul li a.active{
	border-bottom:none;
	background:url(images/bg/public/bg_arrow.png) no-repeat 15px center;
}
ul.category li ul li a.last{
	border-bottom:1px solid #c5ced7;
}

/* block grey */
.block_grey{
/*	overflow:hidden;*/
	background:#fff url(images/bg/public/bg_dot_grey.png) repeat-y left top;
	margin-bottom:20px;
}
#main_c .block_grey{width:645px; float: right;}
#main_c #leftPanelProfile {
	float: left; 
	width: 303px;
	background: url(images/main/updateInfo.jpg) left top no-repeat;
	position: relative;
	display: block;
	text-indent: -99999px;
	height: 650px;
}

#main_c .showHidePass {display: block !important;}
#main_c #tortoise {
    background: url("images/main/tortoise.jpg") no-repeat scroll left top transparent;
    bottom: 45px;
    height: 320px;
    left: 14%;
    position: absolute;
    width: 221px;
}
.wrapUpdateProfile .label {
    background: none repeat scroll 0 0 #95DFFB;
    border: 2px solid #21A2D6;
    border-radius: 16px 16px 16px 16px;
    color: #0087C6;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 0 5px 5px;
    text-align: center;
}

#main_c .wrapUpdateProfile {
	float: right;
	border: 2px dashed #B8E1F2;
    border-radius: 7px 7px 7px 7px;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 10px;
    width: 622px;
}

#main_c2 .block_grey{width:700px}
#right_c .block_grey{width:200px}

.block_grey .bg_top{background:url(images/bg/public/bg_dot_grey.png) repeat-x left top}
.block_grey .bg_r{background:url(images/bg/public/bg_dot_grey.png) repeat-y right top}
.block_grey .bg_bottom{background:url(images/bg/public/bg_dot_grey.png) repeat-x left bottom}
.block_grey .bg_left{background:url(images/bg/public/bg_left_grey.png) no-repeat left top}
.block_grey .bg_right{background:url(images/bg/public/bg_right_grey.png) no-repeat right top}
.block_grey .bg_bleft{background:url(images/bg/public/bg_bleft_grey.png) no-repeat left bottom}
.block_grey .bg_bright{background:url(images/bg/public/bg_bright_grey.png) no-repeat right bottom;padding-bottom:2px}
.block_grey .title{
	height:31px;
	line-height:31px;
	font-size:14px;
	font-weight:bold;
	color:#034b8a;
	padding-left:10px
}
.block_grey .hot{
	height:41px;
	background:url(images/bg/public/bg_hot.png) no-repeat right top;
}
.block_grey .content{
	padding:10px 20px 0;
	overflow:hidden
}
#main_c .block_grey .content{width:558px;padding:5px 10px 10px}
#main_c2 .block_grey .content{width:778px;padding:5px 10px 10px}
#right_c .block_grey .content{width:158px}
#blue_title{
	background-color:#034b8a
}
#blue_title .content{
	background-color:#fff;
	margin:0 1px;
}
#blue_title .title{color:#fff}
#main_c #blue_title .content{width:558px;padding:5px 10px 0}
#blue_title .bg_left{background:url(images/bg/public/bg_left_blue.png) no-repeat left top}
#blue_title .bg_right{background:url(images/bg/public/bg_right_blue.png) no-repeat right top}
#blue_title .bg_top{background:url(images/bg/public/block_blue.png) repeat-x left top}
#blue_title .bg_bright{padding-bottom:5px}
#blue_title .bg_bottom{background:url(images/bg/public/bg_dot_b5.png) repeat-x left bottom}

/* support */
.block_grey .support{padding:5px 5px 0 10px}
#right_c .block_grey .content{width:183px}
.support .item{
	width:100%;
	display:block;
	margin:5px 0;
	height:15px;
	line-height:12px
}
.support .item .nickname{
	float:left;
	display:block;
	margin-left:10px;
	width:150px;
	overflow:hidden;
	font-size:11px;
}
#left_c .support .item .nickname{width:115px}
.title_support{
	background:url(images/icon/support.png) no-repeat right center;
}

/* -- product list -- */
.product_list .item{
	float:left;
	margin:12px;
	*margin:9px;
	width:162px;
	overflow:hidden
}
*:first-child+html .product_list .item{margin:12px}
.product_list .item .image{
	width:156px;
	height:196px;
	overflow:hidden;
	border:1px solid #ccc;
	padding:2px;
}
.product_list .item .image a{
	background:no-repeat center center;
}
.product_list .item .description{
	height:30px;
	overflow:hidden
}
.product_detail {font-size:12px}
.product_detail .image{
	width:250px;
	overflow:hidden;
	float:left;
	position:relative
}
.product_detail .info{
	margin-left:40px;
	width:260px;
	overflow:hidden;
	float:left;
	margin-top:20px
}


/* footer region */
#footer{
	background:#f3f6f7;
	color:#212121;
	margin-top:20px;
	font-size:12px;
}
#footer .footer_bg{
	width:980px;
	margin:0 auto;
}
#footer .content{
	text-align:center;
	padding:10px
}
#footer .content .mTop10, #footer .content .mTop10 a{font-size:11px}

/*----- pager -----*/
.pager{
	font-size:12px;
	float:right;
	margin:5px 0;
}
.pager .page-item, .pager .dot{
	float:left;
	width:20px;
	height:20px;
	line-height:20px;
	border:1px solid #ccc;
	text-align:center;
	display:block;
	margin:0 5px;
}
.pager .dot,
.pager .next, .pager .last,
.pager .prev, .pager .first{
	border:none;
	width:auto
}
.pager a.active, .pager a.page-item:hover{
	border-color:#034B8A;
	text-decoration:none
}
/*update profile*/
.wrapUpdateProfile input[type='text'], .wrapUpdateProfile input[type='password'] {
	background: none repeat scroll 0 0 #95DFFB;
    border: 2px solid #21A2D6;
    border-radius: 16px 16px 16px 16px;
    color: #0087c6;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 0 5px 5px;
    text-align: left;
}
.popupSelect {
    background-color: #95DFFB !important;    
    border: 2px solid #21A2D6 !important;
    border-radius: 40px 40px 40px 40px !important;
    color: #0087c6 !important;
    font-family: Arial !important;
    font-size: 18px !important;
	font-weight: bold !important;
    padding: 2px 7px;
    position: relative;
    width: 221px;
}
.wrapUpdateProfile .birthday {width: 95px !important; margin-top: 0 !important;}
.wrapUpdateProfile .selectWrap {float: left; margin: 0 5px 0 0;}
.changePassButton {
	width: 150px; 
	clear: left;
	background: none repeat scroll 0 0 #21a2d6;
    border: 2px solid #1579a2;
    border-radius: 16px 16px 16px 16px;
    color: #FFF;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 0 5px 5px;
    text-align: center;	
	margin: 35px 0 0;
}
.changePassButton a {color: #FFF;}

.wrapUpdateProfile input.button {
    background: url("images/main/updateProfileButton.png") no-repeat scroll left top transparent;
    border: medium none;
    display: block;
    height: 40px;
    margin: 0 0 0 175px;
    text-indent: -99999px;
    width: 105px;
}
.wrapUpdateProfile input.parentUpdateProfile.button {
	margin: 0 0 0 325px;
}
.fromResponse {
	font-family: Arial;
    font-size: 18px;
    margin: 0;
    padding: 0 0 0 10px;
    color: Green;
}
.fromResponse p {margin: 0 0 0px 0;}